@charset "UTF-8";

html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img{max-width:100%;height:auto;width:auto\9;}
.video embed,.video object,.video iframe{width:100%;height:auto;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;font-size:100%;background:transparent}
fieldset,img,input,button,hr{border:0;}
:focus {outline: 0;}
address, caption, cite, code, dfn, em, b,th, i,var, optgroup {font-style: normal;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, select, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
sup, sub {font-size: 100%;vertical-align: baseline;}

:link, :visited, ins {text-decoration: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.cl{*zoom:1}
.cl:before,.cl:after{display:table;content:" ";}
.cl:after{clear:both;}

body{color:#666;font-size:12px;font-family:calibri;background:#fff;max-width:1920px;margin:0 auto;overflow-x:hidden;}

a{color:#444;}
.text-box a{color:blue;}
a:hover{text-decoration:none;color:#2D445E;}

.uppercase{text-transform:uppercase;}
.hide{display:none;}
.wp{margin:0 auto;max-width:1200px;}
.pr{position:relative;}
.fl{float:left;}.fr{float:right;}

.share a{width:26px;height:26px;line-height:26px;background:#007FB1;border-radius:50%;display:inline-block;text-align:center;box-sizing:border-box;}
.share a i{font-size:16px;color:#fff;}
.share a:nth-child(2){background:#3B5998;}
.share a:nth-child(3){background:#CD332D;}
.share a:nth-child(4){background:#3F729B;}
.share a:nth-child(5){background:#D14836;}
.share a:nth-child(6){background:#BD081C;}
.share a:nth-child(7){background:#0077BE;}
.share a:hover{background:#FFB201;}
.share a:hover i{color:#fff;}

/*---mo-header---*/
.sitetop{display:none;background:#1F9CBA;height:50px;}

.sitetop p{float:left;font-size:14px;color:#666;height:50px;line-height:50px;padding:0 0 0 31px;}
.sitetop p.tel{background:url("../images/tel.png") no-repeat left center;}
.sitetop p.email{background:url("../images/email.png") no-repeat left center;margin:0 0 0 45px;}
.sitetop p a{color:#666;}

.sitetop span{width:50px;height:50px;line-height:50px;font-size:24px;text-align:center;color:#fff;}
.sitetop span i{font-size:24px;line-height:50px;}
.sitetop span.mo-header-search {margin-right:95px;}

.mo-search{padding:10px 15px;display:none;border-bottom:1px solid #222;position:absolute;left:0;top:51px;width:100%;background:#333;box-sizing:border-box;}
.mo-search .form-control {float:left;display:block;box-sizing: border-box;width:85%;height:34px;padding: 6px 12px;font-size: 14px;line-height:1;color: #555;background-color: #fff;background-image: none;border:none;border-radius:4px 0 0 4px;}
.mo-search .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:#1F60A4;border:none;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}

.mo-leftmenu{position:fixed;z-index:-1;top:0;bottom: 0;visibility:hidden;box-sizing:content-box;width:70%;background:#666;left:0;-webkit-overflow-scrolling:touch;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0);-webkit-transition:-webkit-transform 350ms cubic-bezier(.165,.84,.44,1);transition:transform 350ms cubic-bezier(.165,.84,.44,1);z-index:10000!important;color:#fff;overflow:auto;}.mo-leftmenu .tit{height:60px;line-height:60px;background:#333;}.mo-leftmenu .tit h6{float:left;color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;font-family: "Times New Roman";}.mo-leftmenu .tit span{float:right;cursor:pointer;width:50px;text-align:center;}.mo-leftmenu .tit span i{color:#fff;font-size:16px;}.mo-leftmenu > ul{}.mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-bottom:1px solid rgba(255,255,255,0.6);position:relative;}.mo-leftmenu > ul > li > a{padding:0 0 0 20px;}.mo-leftmenu > ul > li > i {position:absolute;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}.mo-leftmenu > ul > li.active{background:#4D4D4D;}.mo-leftmenu ul li a{color: #FFFFFF;display: block;}.mo-leftmenu ul li a:hover{text-decoration: none;}.mo-leftmenu ul li ul{display:none;}.mo-leftmenu ul li ul li{line-height:42px;border-top:1px solid rgba(255,255,255,0.6);}.mo-leftmenu ul li ul li a{background:url("../images/d.png") no-repeat 25px center;padding:0 0 0 40px;}.menu-transitioning {-webkit-transition:-webkit-transform 350ms cubic-bezier(.165,.84,.44,1);transition: transform 350ms cubic-bezier(.165,.84,.44,1);z-index: 10000!important;visibility:visible;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}.backdrop{display: none;position:absolute;z-index: 999;top: 0;right: 0;bottom: 0;left: 0;transition: background 350ms cubic-bezier(.165,.84,.44,1);background: rgba(0,0,0,.4);box-shadow: -4px 0 4px rgba(0,0,0,.5),4px 0 4px rgba(0,0,0,.5);-webkit-tap-highlight-color: transparent;}


/*---header---*/

.header{background:#fff;height:100px;box-sizing:border-box;}
.header .wp{margin:0 auto;min-width:1300px;height:100px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.header .logo{display:-webkit-flex;display:flex;align-items:center;}


.nav{display:-webkit-flex;display:flex;align-items:center;}
.nav > ul{}
.nav > ul > li{float:left;position:relative;}
.nav > ul > li > a{display:block;font-size:20px;color:#484848;font-weight:bold;padding:0 35px;height:70px;line-height:70px;-webkit-text-stroke-width:0.1px;text-stroke-width:0.1px;}
.nav > ul > li:last-child > a{padding-right:0;}
[lang=es] .nav > ul > li > a{font-size:12px;}
[lang=pt] .nav > ul > li > a{font-size:12px;}
[lang=sv] .nav > ul > li > a{font-size:14px;}
[lang=fr] .nav > ul > li > a{font-size:14px;}
[lang=bg] .nav > ul > li > a{font-size:12px;}
[lang=pl] .nav > ul > li > a{font-size:14px;}
[lang=ru] .nav > ul > li > a{font-size:12px;}
[lang=ca] .nav > ul > li > a{font-size:14px;}
[lang=lv] .nav > ul > li > a{padding:0 16px;font-size:12px;}
[lang=lt] .nav > ul > li > a{font-size:14px;}
[lang=tr] .nav > ul > li > a{font-size:14px;}
[lang=cy] .nav > ul > li > a{font-size:12px;}
[lang=be] .nav > ul > li > a{font-size:12px;}
[lang=eu] .nav > ul > li > a{font-size:14px;}
[lang=mg] .nav > ul > li > a{padding:0 18px;}

.nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:65px;z-index:1000;padding:3px 0 0;border-radius:4px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0px -6px 9px 0px;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;-khtml-opacity:0;-moz-opacity:0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
.nav > ul > li ul::before{content:'';position:absolute;left:40px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.nav > ul > li ul > li{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.nav > ul > li ul > li:last-child{border:none;}
.nav > ul > li ul > li > a{display:block;padding:8px 20px;border:none;color:#333;font-size:14px;line-height:22px;text-transform:capitalize;}
.nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}
.nav > ul > li ul > li > a:hover{color:#03758F;}

.nav > ul > li ul > li > ul {left: 270px;top: 0;}
.nav > ul > li ul > li > ul::before{content:'';position:absolute;left:-8px;margin:0;top:10px;overflow:hidden;display:inline-block;border-top:8px solid transparent;border-right:8px solid #fff;border-bottom:8px solid transparent;border-left: none;}

.nav > ul > li:hover > a,.nav > ul > li.active > a{color:#286bb2;}
.nav > ul > li:hover > a > i{transform:rotate(180deg);-o-transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
.nav > ul li:hover > ul{-moz-opacity:1;-khtml-opacity:1;opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);}

.header_right{display:-webkit-flex;display:flex;align-items:center;}

.header-lang{position:relative;float:right;z-index:2000;}
.header-lang .box{height:36px;width:88px;cursor:pointer;box-sizing:border-box;border:1px solid #EBEBEB;}
.header-lang .box img{float:left;margin:8px 0 0 8px;}
.header-lang .box em{float:left;margin:8px 5px 0 8px;line-height:18px;font-size:12px;color:#333;text-transform: uppercase;}
.header-lang .box i{float:left;margin:8px 0 0 0;width:15px;line-height:18px;font-size:11px;text-align:center;color:#333;}
//.header-lang ul{display:none;overflow:hidden;width:88px;padding:0 8px;position:absolute;left:0;top:36px;z-index:200;background:#fff;border:1px solid #EBEBEB;border-top:none;box-sizing:border-box;}
//.header-lang ul li{line-height:32px;border-bottom:1px solid rgba(51,51,51,.2);}
//.header-lang ul li:last-child{border:none;}
//.header-lang ul li a{color:#333;font-size:12px;}
//.header-lang ul li a:hover{color:#0669B2;}
//.header-lang ul li img{vertical-align:middle;margin-right:8px;}
//.header-lang:hover ul{display:block;}
.header-lang .lang-box {
  width: 200px;
  padding: 15px;
  position: absolute;
  right: 0;
  top: 44px;
  z-index: 200;
  background: #fff;
  transform: translate3d(0, 10px, 0);
  -webkit-transform: translate3d(0, 10px, 0);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease 0s;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(63, 62, 62, 0.2);
}

.header-lang .lang-box::before {
  content: "";
  position: absolute;
  right: 37px;
  top: -8px;
  overflow: hidden;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  display: block;
}

.header-lang ul {
  max-height: 160px;
  overflow-y: scroll;
  padding: 5px 10px;
  border: 1px solid #e5e5e5;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.header-lang ul li {
  line-height: 20px;
  padding: 5px 0;
  border-bottom: 1px solid #f5f5f5;
  width: 50%;
}

.header-lang ul li:last-child {
  border: none;
}

.header-lang ul li a {
  color: #333;
  font-size: 12px;
  display: block;
}

.header-lang ul li a:hover {
  color: #015198;
}

.header-lang ul li img {
  vertical-align: middle;
  margin-right: 7px;
}

.header-lang:hover .lang-box {
  opacity: 1;
  visibility: visible;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}


.search{float:right;margin:0 10px 0 0;position:relative;}
.search h3{width:45px;height:36px;margin:0;cursor:pointer;font-weight:400;text-align:center;}
.search h3 i{color:#4C4A48;font-size:25px;line-height:36px;-webkit-text-stroke-width:0.1px;text-stroke-width:0.1px;}
.search .serchbox{display:none;position:absolute;background:#666;width:235px;height:33px;padding:10px;top:36px;right:0;z-index:1000;}
.search .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:200px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;box-sizing:border-box;}
.search .serchbox .submit_btn{border:none;width:35px;background:#03758F;font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search:hover h3{background:#666;}
.search:hover h3 i{color:#fff;}
.search:hover .serchbox{display:block;}




#banner img{width:100%;}
#banner .swiper-slide{position:relative;}
#banner .swiper-slide .t{position:absolute;top:50%;width:100%;left:0;margin-top:-112px;text-transform:uppercase;font-family:Arial;text-align:center;}
#banner .swiper-slide .t h5{font-size:57px;color:#fff;}
#banner .swiper-slide .t p{font-size:24px;color:#fff;margin:20px 0 0;}
#banner .swiper-slide .t p a{display:inline-block;width:175px;height:44px;color:#fff;box-sizing:border-box;font-size:14px;line-height:44px;text-align:center;vertical-align:top;margin:0 15px;}
#banner .swiper-slide .t p a:first-child{background:#3498DB;}
#banner .swiper-slide .t p a:last-child{border:2px solid #fff;line-height:40px;}

#banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:15px;}
#banner .swiper-pagination-bullet {height:14px;width:14px;margin:0 5px;background:#fff;border-radius:50%;opacity:1;box-sizing:border-box;}
#banner .swiper-pagination-bullet-active{background:#286bb2;}

/*---tags---*/
.tags-list{font-size:0;}
.tags-list hr{background:#DDD;height:1px;margin:30px 0;}
.tags-list a{display:inline-block;padding:6px 12px;color:#555;background-color:#F7F7F9;border:1px solid #E1E1E8;font-size:13px;line-height:1.5;border-radius:3px;white-space:nowrap;vertical-align:middle;text-transform:capitalize;margin:0 5px 5px 0;}


/*---footer---*/

#footer{background:url('https://cdn-pro.analyspeed.com/1346/upload/product/1726190052397875.jpg') no-repeat;box-sizing:border-box;}
#footer .tit{height:97px;border-bottom:1px solid #5E6676;line-height:97px;}
#footer h5{font-size:17px;color:#fff;margin:0 0 15px 0;text-transform:uppercase;letter-spacing:1px;}

.foot-list{float:left;width:393px;height:305px;border-right:1px solid #5E6676;box-sizing:border-box;}
.foot-list .list{padding:26px 0 0;}
.foot-list .list ul{}
.foot-list .list ul li{float:left;width:33.33333%;overflow:hidden;font-size:15px;line-height:33px;box-sizing:border-box;}
.foot-list .list ul li a{color:#fff;}
.foot-list .list ul li a:hover{color:#157eee;}

.foot-contact{float:left;width:394px;height:305px;border-right:1px solid #5E6676;box-sizing:border-box;}
.foot-contact .tit h5{text-align:center;}
.foot-contact .list{padding:15px 30px 0 80px;}
.foot-contact .p1{margin:0 0 24px 0;}
.foot-contact .p1 i,.foot-contact .p2 i{float:left;width:45px;height:45px;line-height:45px;border-radius:50%;background:#5B5F65;font-size:20px;display:block;text-align:center;color:#fff;}
.foot-contact .p1 p{line-height:23px;font-size:17px;color:#fff;}
.foot-contact .p2 p{font-size:17px;line-height:23px;color:#fff;}
.foot-contact p{margin:0 0 0 60px;}
.foot-contact p a{color:#fff;}
.foot-contact p a:hover{color:#157eee;}

.foot-form{float:right;width:413px;height:305px;}
.foot-form .tit h5{text-align:center;}
.foot-form .nr{padding:30px 45px 0;}

.foot-form .share{font-size:0;}
.foot-form .share a{width:40px;height:40px;line-height:40px;background:rgba(255,255,255,.15);border-radius:0;display:inline-block;text-align:center;margin:0 13px 0 0;}
.foot-form .share a i{font-size:18px;color:#fff;}
.foot-form .share a:hover{background:#157eee;}

.foot-form a.more{margin:24px 0 0;width:180px;height:50px;line-height:50px;text-align:center;display:block;color:#fff;font-size:12px;font-weight:bold;background:#286bb2;}
.foot-form a.more:hover{background:#2D445E;}

.foot-form .footform .t{margin:0 0 15px;}
.foot-form .footform .t input[type="text"],.foot-form .footform .t textarea{background:rgba(255,255,255,.1);border:none;font-size:14px;height:43px;line-height:23px;padding:10px 10px;color:#fff;width:100%;box-sizing:border-box;}
.foot-form .footform .t textarea{height:73px;resize:none;}
.foot-form .footform .t .btn-submit{border:none;cursor:pointer;font-size:15px;color:#fff;background:#F8C301;width:157px;height:42px;line-height:42px;}


.copyright{background:#343C49;padding:40px 0;line-height:27px;text-align:center;}
.copyright p{font-size:15px;color:#5b636c;}


#gotop{position:fixed;bottom:100px;right:10px;height:40px;width:40px;line-height:40px;text-align:center;background:#286bb2;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;z-index:1000;cursor:pointer;display:none;border-radius:5px;}
#gotop i{color:#fff;font-size:18px;}
#gotop:hover {background:#353535;}

#tuv-box{width:170px;background:#fff;position:fixed;top:100px;right:0;z-index:999;}
#tuv-box h6{height:45px;line-height:45px;background:#1F9CBA;color:#fff;font-size:18px;text-align:center;}
#tuv-box .box{background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#tuv-box .close{width:50px;height:45px;background:#1F9CBA url(../images/online_arrow.png) no-repeat right center;position:fixed;top:100px;right:170px;z-index:999;}
#tuv-box .close a{display:block;height:45px;}


.left{background-color:rgba(246, 139, 32, 0.77);display:flex;flex-direction:column;justify-content:space-between;padding:25px 10px;width:360px;color:#fff;position:fixed;left:0;top:40%;z-index:999}
.left h5{font-size:24px;font-weight:700;text-align:center;margin-bottom:10px;color:#000;}
.left div{text-align:center;color:#000}
.left div em{font-size:20px;font-weight:700}
.left div p{font-size:18px;line-height:26px;}
.left a:hover h5{color:#e50112;}
.left a:hover p{color:#e50112;}

.left .close{position:absolute;right:10px;top:10px}
.left .close i{font-size:23px;color:#fff;display:inline-block;transition:All .7s ease-in-out}
.left .close:hover i{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg)}


/* footerbar */
#footBar {position:fixed;bottom:0;left:0;width:100%;height:45px;display:none;z-index:999;background:#1F9CBA;border-top:1px solid rgba(255, 255, 255, 0.8);transition:all 0.6s ease 0s;-webkit-transition:all 0.6s ease 0s;}
#footBar li {width:25%;height:45px;float:left;text-align:center;border-left:1px solid rgba(255, 255, 255, 0.2);cursor:pointer;padding:6px 0 0 0;box-sizing: border-box;}
#footBar li:first-child {border-left:none;}
#footBar li a{display:block;height:45px;line-height:1;text-transform:uppercase;}
#footBar li i{color:#fff;font-size:20px;}
#footBar li span{display:block;color:#fff;font-size:12px;margin-top:3px;}

/*----page----*/
.main #pagesize{margin:50px 0 0;text-align:center;}
.main #pagesize ul{font-size:0;}
.main #pagesize ul li{display:inline-block;vertical-align:top;}
.main #pagesize ul li a{line-height:30px;width:30px;height:30px;margin:0 6px;display:inline-block;background:#F7F7F7;font-size:18px;color: #000;border-radius: 3px;transition:all 0.3s ease 0s;}
.main #pagesize ul li.tit a{width: auto;background: none;padding: 0 15px;color: #8E8E8E;}
.main #pagesize ul li.tit a i {margin-left: 10px;}
.main #pagesize ul li a:hover{background: #2D445E;box-shadow: 0 1px 0 0 #fff;color: #fff !important;}
.main #pagesize ul li span{line-height:30px;width:30px;height:30px;margin:0 2px;display:inline-block;font-size:14px;}
.main #pagesize ul li a.active{background: #2D445E;color:#fff;}
.main #pagesize ul li a.disabled{display: none;}

@media screen and (max-width:768px) {
.main #pagesize{margin:25px 0 0;}
.main #pagesize ul li a{padding:6px 10px;font-size:13px;}
.main #pagesize ul li span{padding:6px 10px;font-size:13px;}

}

@keyframes rotate0 {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(359deg);}
}